#iq_css_1037{
	margin-left : 0px;
	min-height : 300px;
	width : 695px;
	overflow : hidden;
	
}

#iq_css_1038{
	min-height : 600px;
	width : 515px;
	float : left;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_1039{
	float : left;
	background-color : #none;
	width : 460px;
	overflow : hidden;
	margin-bottom : 20px;
	outline-style : hidden;
	
}

#iq_css_6352{
	margin-bottom : 20px;
	width : 100%;
	float : left;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_1042{
	float : left;
	background-color : #none;
	width : 450px;
	min-height : 600px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_1046{
	
}

